body {font-family: 'Roboto', sans-serif !important;font-size:14px; color:#000!important;background:#fff!important;}

.full-width{width:100%;float:left;}
.tr {text-align:right;}
.header {padding:20px 0;background:#ec7703;}

.slider-section {background:#dedede;}
.slider {margin:15px 0;padding:15px;}

.logo {}
.logo p {color:#fff;vertical-align:middle;text-transform:capitalize;font-size:36px;margin:0;font-family: 'Ubuntu', sans-serif;}
.logo p.msg {font-size:22px;text-transform:capitalize;font-weight:300;}
.logo p span {font-size:20px;color:#0C0565;}
.logo p.logotxt {margin: 0 0 10px 10px;}

.iti-logo p {margin:12px 0;}
.iti-logo p img {height:60px;}

.menu {background:#09c156;}
.menu ul {list-style:none;padding:0;margin:0;}
.menu ul li {display:inline-block;padding:5px 12px;border-right:1px solid #eee;}
.menu ul li:last-child {border:none;}
.menu ul li a{color:#fff;text-decoration:none;font-size:14px;text-transform:uppercase;position:relative;padding:10px 20px;display:inline-block;font-weight:500;}
.menu ul li a:before {content:"";position: absolute;z-index: -1;top: -1px;left: -1px;right: -1px;bottom: -5px;border-bottom: 2px solid #f7f366;-webkit-transform: scaleX(0);-ms-transform: scaleX(0);transform: scaleX(0);-webkit-transform-origin: 0 50%;-ms-transform-origin: 0 50%;transform-origin: 0 50%;-webkit-transition-property: -webkit-transform;transition-property: transform;-webkit-transition-duration: 0.3s; transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.menu ul li a:hover:before {-webkit-transform: scaleX(1);-ms-transform: scaleX(1);transform: scaleX(1);}


.grey-bg {background:#f6f6f6;}
.green-bg {background:#09c156;}
.main-body {padding:15px 0;}
.main-content {float:left;}
.main-content h1 {font-size:24px;color:#ec7703;text-align:left;font-weight:normal;line-height:30px;text-transform:capitalize;margin:0;padding-bottom:10px;border-bottom:2px dashed #ccc;margin-bottom:20px;font-family: 'Ubuntu', sans-serif;}
.main-content h2 {font-size:20px;color:#ec7703;text-align:left;font-weight:normal;line-height:25px;margin-bottom:20px;font-family: 'Ubuntu', sans-serif;}
.main-content h3 {font-size:18px;color:#ec7703;text-align:left;font-weight:normal;line-height:25px;margin-bottom:20px;font-family: 'Ubuntu', sans-serif;}
 .gallery h3 {font-size:18px;color:#eee;text-align:left;font-weight:normal;line-height:25px;padding-left:5px;border-bottom: 1px solid #152F52;
    background: #050F2E; color: #8DDE35;text-transform:uppercase;}
.main-content p {font-size:16px;line-height:25px;margin:0  0 10px;text-align:justify;color:#666;}
.main-content b, .main-content strong {font-size:20px;line-height:25px;margin:0  0 10px;text-align:justify;color:#ec7703;font-family: 'Ubuntu', sans-serif;font-weight:500;}
.main-content p a {color:#ec7703;text-transform:uppercase;}


.dnp {padding:0!important;}

.sidebar {float:left;}
.sidebar-menu {margin-bottom:10px;}
.sidebar-menu h3, .calender h3 {background:#09c156; color: #fff;padding:10px 0 10px 10px;font-weight:normal;margin:0 0;font-size:18px;font-family: 'Ubuntu', sans-serif;}
.sidebar-menu ul {list-style:none;margin:0;padding:0;}
.sidebar-menu ul li {margin:0;padding:10px 0 10px 10px;display:block;border-bottom:1px dotted #eee;color:#fff;background:#ec7703;}
.sidebar-menu ul li:last-child {border-bottom:none;}
.sidebar-menu ul li  i {color:#fff;margin-right:5px;}
.sidebar-menu ul li a {color:#fff;text-decoration:none;}
.sidebar-menu ul li:hover {background:#09c156;cursor:pointer;}
.sidebar-menu p {background:#6cf;margin:0;text-align:center;line-height:20px;margin-bottom:0px;}
.sidebar-menu p a {background:#fff;padding:0px 5px;box-shadow: 0 2px 0 #ea2634;}
.sidebar-menu p a i {color:#ea2634;font-size:16px;}

.expand {display:none;}
.menu-more {display:none;}
.hide-menu {display:none;}

.mt40 {margin-top:40px;} .mb40{margin-bottom:40px;}.pt30 {padding-top:30px;}

.footer {background:#ec7703;border-bottom:3px solid #09c156;}
.footer-top2 {padding:50px 0;}
.footer-top1 {}
.footer-top1 h3 {position: absolute;top: -15px;left: 25px;background: #09c156;padding: 10px;margin: 0;font-size: 16px;  font-weight: 400;color: #fff;display: inline-block;}
.footer-top1 h3:before {border-right: 10px solid #09c156;border-top: 16px solid transparent;content: "";display: block;height: 0;left: -10px;position: absolute;top: 0;width: 7px;border-right-color: #09c156;border-left-color: #09c156;}

.footer-col h3, .footer-col2 h3 {color:#fff;font-weight:500;font-size:20px;text-align:left;font-family: 'Ubuntu', sans-serif;}

.footer-col ul {padding:0;margin:0;list-style:none;}
.footer-col ul li {display:block;}
.footer-col ul li a {text-decoration:none;display:inline-block;margin:5px 0;color:#fff;font-size:14px;}
.footer-col ul li a i {margin-right:10px;}

.footer-col p {color:#fff;font-size:14px;line-height:22px;text-align:justify;}
.footer-col2 ul {padding:0;margin:0;list-style:none;}
.footer-col2 ul li {width:49%;display:inline-block;}
.footer-col2 ul li a {text-decoration:none;display:inline-block;margin:3px 0;color:#fff;font-size:14px;}
.footer-col2 ul li a i {margin-right:5px;}

.social-footer i {margin-right:5px;color:#fff;font-size:20px;}
.address-footer{position:relative;margin-top:10px;}
.address-footer-text  {width:85%;margin-left:15%;}
.address-footer-text p {color:#fff;font-size:14px;line-height:22px;}
.address-footer i {color:#fff;position:absolute;top:0;left:0;}

.call-footer{position:relative;margin-top:10px;}
.call-footer-text  {width:85%;margin-left:15%;}
.call-footer-text p {color:#eee;font-size:14px;line-height:22px;}
.call-footer i {color:#eee;position:absolute;top:0;left:0;}

.tc {text-align:center;}
.tr {text-align:right;}

p.err {color:#ff3300;font-weight:500;font-size: 16px;margin-bottom:10px;}
p.success {color:#09b70c;font-weight:500;font-size: 16px;margin-bottom:10px;}

.copyright {padding:20px 0;background:#09c156;}
.copyright p {color:#fff;text-transform:capitalize;text-align:center;margin:0;font-size:14px;line-height:22px;}

.wh1  {background:rgba(255,255,255,0.8)}
.wh {background:#fff;}
.bl {background:#000;}
.bl1 {background:rgba(0,0,0,0.8)}
.blue {background:#07307d;border-top:2px solid #ff6600;}

.enquiry-form h3  {font-family: 'Ubuntu', sans-serif; color: #ec7703;font-weight:500;font-size:20px;padding:10px 0;text-transform:capitalize;margin:0 0 10px;border-bottom:1px dashed #eee;}
.enquiry-form {border: 1px solid #eee;margin-top:20px;}
.enquiry-form input[type=text], .enquiry-form input[type=email], .enquiry-form input[type=date] {padding:20px;box-shadow:0 0 1px #aaa;border: none;font-size:14px;margin-bottom:10px;}
.enquiry-form input[type=text], .enquiry-form input[type=email] {color:#111;}
.enquiry-form input[type=date] {color:#999;}
.enquiry-form select {padding: 10px;border:none; height: 40px;}
.enquiry-form input[type=submit] {padding: 10px 40px;border:none;background:#ec7703;border-bottom:2px solid #ec7703;color: #fff; margin:20px 0;font-size: 18px;cursor:pointer;letter-spacing:0.5px;border-radius:5px;}
.enquiry-form input[type=submit]:hover {border-bottom:2px solid #ec7703;background:#ec7703;}
.enquiry-form textarea {padding:20px;box-shadow:0 0 1px #aaa;font-size:14px;border: none;height:auto;resize:none;color:#111;}

.gallery-home {padding:50px 0;}
.gallery-home-box .bx-wrapper {background:transparent;}
.gallery-home-box {/*box-shadow:0 0 2px #aaa;*/padding:20px;position:relative;}
.gallery-home-box ul {padding:0;margin:0;list-style:none;}

.gallery-home-box {}
.gallery-home-box .gal-box {margin:0;}
.gallery-home-box .gal-box img {height:180px;}

p.arrow {margin:0;}
#img-prev {position:absolute;top:48%;left:-10px;}
#img-next  {position:absolute;top:48%;right:-10px;}
i.prev2, i.next2 {color:#fff;font-size:14px;background:#ec7703;padding:8px 10px;}


.gallery-home-head {position:relative;width:100%;float:left;}
.gallery-home-head h3 {margin:0 0 15px;font-size: 20px;  font-weight: 500;color: #ec7703;text-transform:capitalize;font-family: 'Ubuntu', sans-serif;line-height:25px;}
.gallery-home-head h3:after {width:40px;height:12px;border-bottom:2px solid #999;content:"";position:absolute;left:15px;top:15px;}


.gallery-page {padding:50px 0;}
.gal-box {margin:0 0 20px 0;width:100%;float:left;height:220px;overflow:hidden;}
.gal-box img {transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out; height: auto;width:100%;}
.gal-box:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); opacity:.5;cursor:pointer;}
.video-box iframe {width:100%;height:280px;margin-bottom:20px;border:0;}

.pagination {margin-top:10px;padding:0;}
.pagination ul {list-style:none;display:inline-block;margin:0;}
.pagination ul > li {float:left;margin:5px 1px;width:auto;}
.pagination ul > li > a {color:#333;padding:6px 15px;text-decoration:none;font-size: 16px;font-weight:400;border-radius:3px;border:1px solid #999;}
.pagination ul > li > span {color:#999;padding:6px 15px;text-decoration:none;font-size: 16px;border-radius:3px;border:1px solid #999;}
.pagination ul > li > a > i.fa {display:inline;}
.pagination ul > li > a:hover {background:#ec7703;color:#fff;border:1px solid #ec7703;}



.cd-top {display: inline-block;height: 50px;width: 50px;position: fixed;bottom: 20px;right: 10px;  /* image replacement properties */overflow: hidden;  text-indent: 100%;white-space: nowrap; background: rgba(234,38,52,0.7) url(../images/cd-top-arrow.svg) no-repeat center 50%;visibility: hidden;opacity: 0;-webkit-transition: opacity .8s 0s, visibility 0s .3s;-moz-transition: opacity .8s 0s, visibility 0s .3s;transition: opacity .8s 0s, visibility 0s .3s;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {-webkit-transition: opacity .8s 0s, visibility 0s 0s;
  -moz-transition: opacity .8s 0s, visibility 0s 0s;transition: opacity .8s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .8;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}

@media only screen and (max-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;	
  }
.head-bg {margin-top:0;background:#000;}
.disclaimer {margin-bottom:0;}
.menu {display:none;z-index:100;margin-top:0;}
.toggle {display:block; padding:26px ;  position:absolute; top:16px;right:0; z-index:500;}
.toggle span::before {  background: #fff none repeat scroll 0 0;  content: "";  display: block;  height: 100%;  left: 0;  position: absolute;  transform: translateY(220%);  width: 100%;  transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; outline:none;}
.toggle span::after {  background: #fff none repeat scroll 0 0;  content: "";  display: block;  height: 100%;  left: 0;  position: absolute;  transform: translateY(-220%);  width: 100%;  transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; outline:none;}
.toggle.open span::before{ background:#fff;  transform: translateY(0px) rotate(-45deg);}
.toggle.open span::after{ background:#fff;  transform: translateY(0px) rotate(45deg);}
.toggle.open span{ background:none;}
.toggle span{ display:block; width:30px; height:4px; background:#fff; margin:5px auto; position:absolute; left:0; right:0; top:50%; margin-top:-3px;}
.menu ul li {display:block;padding:0;}
.menu ul li a {margin-bottom:10px;display:inline-block;}
.slider {margin:0;}
.fr {float:left;}  

.highlight {top:10px;left:5%;right:5%;width:90%;padding:5px;}
.highlight h2 {font-size:20px;margin:0;}
.highlight p {font-size:14px;}
.desc{padding:20px 0;} 
#rn {margin-top:20px;}
}
@media only screen and (max-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 10px;
    bottom: 10px;
  }
}